/* CSS Document */
<style type="text/css">
<!--
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	font-weight: normal;
	color: #333333;
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
.d {
	background-image: url(http://ue9.17173.itc.cn/hlf/index_74.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2FCFF;
	background-image: url(http://ue1.17173.itc.cn/hlf/index_75.jpg);
	background-repeat: repeat-x;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.w9_bold {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	line-height: 23pt;
	text-decoration: none;
	padding-left: 15px;
}
.w9_bold2{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
	padding-left: 39pt;
	line-height: 35px;
}
.w9_bold3{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: none;
	padding-left: 22pt;
	line-height: 23px;
}
.w9_bold4{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
	padding-left: 39pt;
	line-height: 22px;
	margin-top: 8px;
}
.w9 {
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 10px;
}
.bk_bk {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #858585;
}
.b333 {
	color: #333333;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.r9 {
	color: #990000;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.b333_bold {
	color: #333333;
	font-weight: bold;
	font-size: 10pt;
	line-height: 20pt;
	text-decoration: none;
}
.STYLE32 {
	color: #FFFFFF;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/hlf/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE12 {color: #999999}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#999999; text-decoration: none}
#bottom a:visited { COLOR:#999999; text-decoration: none}
#bottom a:hover { COLOR: #999999; text-decoration : underline ;}
#bottom a:active { COLOR:#999999; text-decoration: none}
-->
</style>
